package com.chenyang.nse.bussiness.entity.orm.table.core.batchmanage;

import com.chenyang.nse.bussiness.entity.orm.table.TBaseEntity;
import java.util.Date;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "BATCH_MANAGE"
)
public class BatchManage extends TBaseEntity {
   private Integer batchnumber;
   private String batchdescribe;
   private Date createtime;

   public Integer getBatchnumber() {
      return this.batchnumber;
   }

   public void setBatchnumber(Integer batchnumber) {
      this.batchnumber = batchnumber;
   }

   public String getBatchdescribe() {
      return this.batchdescribe;
   }

   public void setBatchdescribe(String batchdescribe) {
      this.batchdescribe = batchdescribe;
   }

   public Date getCreatetime() {
      return this.createtime;
   }

   public void setCreatetime(Date createtime) {
      this.createtime = createtime;
   }
}
